count_distinct_organisms: 61
description: ncRNA from 61 species
distinct_databases:
- ENA
- GeneCards
- LncBase
- MalaCards
- miRBase
- MirGeneDB
- PirBase
- RefSeq
- TarBase
is_active: true
length: 22
md5: 4c5f92ba625c088354e28e4bac57bf07
publications: http://rnacentral.org/api/v1/rna/URS00003B7674/publications.yaml
rna_type: ncRNA
rnacentral_id: URS00003B7674
sequence: UGAGGUAGUAGAUUGUAUAGUU
url: http://rnacentral.org/api/v1/rna/URS00003B7674.yaml
xrefs: http://rnacentral.org/api/v1/rna/URS00003B7674/xrefs.yaml
